# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = krita
pkgbase = krita
xdata = pkgtype=pkg
pkgver = 6.0.2.1-2
pkgdesc = Edit and paint images
url = https://krita.org
builddate = 1783325227
packager = Robin Candau <antiz@archlinux.org>
size = 206385575
arch = x86_64
license = GPL3
depend = exiv2
depend = ffmpeg
depend = fftw
depend = fontconfig
depend = freetype2
depend = fribidi
depend = giflib
depend = glibc
depend = gsl
depend = harfbuzz
depend = imath
depend = kcolorscheme
depend = kcompletion
depend = kconfig
depend = kcoreaddons
depend = kcrash
depend = kguiaddons
depend = ki18n
depend = kitemviews
depend = kwidgetsaddons
depend = lcms2
depend = libgcc
depend = libjpeg-turbo
depend = libkdcraw
depend = libpng
depend = libstdc++
depend = libtiff
depend = libunibreak
depend = libwebp
depend = libx11
depend = libxkbcommon
depend = mlt
depend = opencolorio
depend = openexr
depend = openjpeg2
depend = qt6-5compat
depend = qt6-base
depend = qt6-declarative
depend = qt6-svg
depend = quazip-qt6
depend = wayland
depend = zlib
optdepend = kimageformats: PSD support
optdepend = krita-plugin-gmic: GMic plugin
optdepend = kseexpr: SeExpr generator layer
optdepend = libheif: HEIF filter
optdepend = libjxl: JPEG-XL filter
optdepend = libmypaint: support for MyPaint brushes
optdepend = poppler-qt6: PDF filter
optdepend = python-pyqt6: for the Python plugins
makedepend = boost
makedepend = eigen
makedepend = extra-cmake-modules
makedepend = immer
makedepend = kseexpr
makedepend = lager
makedepend = libheif
makedepend = libjxl
makedepend = libmypaint
makedepend = poppler-qt6
makedepend = python-pyqt6
makedepend = qt6-tools
makedepend = sip
makedepend = xsimd
makedepend = zug
